/* 整体布局 */
/*全局样式*/
body,ul,ol,dl,dt,dd,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;}
body,ul,ol,li,p,form,fieldset,table,td{font-family:"宋体"; font-weight:normal;}

body{margin-top:0px; background:#fff;}
td,p,li,select,input,textarea,div{font-size:12px; text-align:left; color: #000; line-height: 24px;}
ul{list-style-type:none; color: #000000;}
ol{list-style-type:none; color: #000000;}
select,input{vertical-align:middle;}
a{text-decoration:none;}
a:link{color:#555; text-decoration:none}
a:visited{color:#555;text-decoration: none;}
a:hover{color:#c00; text-decoration:underline;}
.clearit{clear:both;}
a:focus {outline:none; -moz-outline:none;}

.both{
	height:10px;
	clear: both;
}
img{
   border:0px;
}

a img {
    display:block;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }




.miao{
	right: 110px;
	position:fixed;
	bottom:30px;
	height: 55px;
	width: 55px;
	 
	
}
.miao a{
    background: url(img/return-top.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 53px;
    width: 55px;
}
.miao a:hover{
	background-position: 0 -64px;
}
/* 头部 */

.top{
	height:70px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	background-color: #f9f9f9;
}
.top_cen{
	width: 1028px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	height:50px;
}
.top_cen_left{
	float: left;
	width: 350px;
}
.top_cen_right{
	float: left;
	height: 50px;
	width: 660px;
}
.top_cen_right li{
	float: left;
	height: 50px;
	width: 80px;
	font-size: 15px;
	text-align: center;
	display: block;
	line-height: 70px;
	font-family: "微软雅黑";
} 
.top_cen_right li a{
	color: #666666;
	height: 70px;
	width: 80px;
	display: block;
	margin-top:-10px;
	
	
	
}
.top_cen_right li a:hover{
	color: #000000;
	background-color: #F1F1F1;
	text-decoration: none;
}




/* 底部 */
.bottom{
	height: 100px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
	background-color: #f9f9f9;
}

.bottom h1{
   
    color: #CCCCCC;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    line-height: 28px;
    margin: 6px 0 0 20px;
    text-align: center;
   
}

 
.bottom h2 {
	font-size: 12px;
	color: #484848;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    line-height: 28px;
    margin: 0 0 0 20px;
    text-align: center;
}
/* 幻灯 */

/* 中间 #whole{ width:1048px; margin:0 auto; background-color:#fff;}*/

.silder{
	background-image: url(img/dbfm.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height:200px;
	width:1028px;
	margin:0 auto;
}
/* 中间 */

.download{
	height:220px;
	background-image: url(img/down.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width:1028px;
	margin:0 auto;
}


.down_left{
	width:410px;
	height:214px;
	float:left;
	
}
.down_left p{
    text-align:center;
	line-height:30px;
	color:#f1f1f1;
}
.down_left span a{
	font-size:25px;
	color:#FFF;
	line-height:60px;
	height:60px;
	display:block;
	margin-top:10px;
	width:150px;
	margin-left:130px;
	background-image: url(img/down.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent:38px;
	font-family:"微软雅黑";	
}
.down_left span a:hover{
    text-decoration:none;
	color:#ccc;
}
.down_cen{
    margin-left:30px;
	padding-top:40px;
	width:150px;
	float:left;
	height:200px;
}
.down_cen img:hover{
    opacity: 0.5;
	filter:alpha(opacity=50);       /* IE */
    -moz-opacity:0.5;              /* Moz + FF */
}







/* 内容  */
.main {
	width:1028px;
	margin:0px auto;
}
.main_left{
	width:678px;
	float:left;
}
.Tabtitle {
	height:40px;
}
.Tabtitle h1{
	line-height:40px;
	font-family:"微软雅黑";
	color:#000;
	font-size:20px;
	font-weight:normal;
	text-indent:15px;
	width: 120px;
	text-indent:20px;
}
.intro {width:678px; float:left; padding-bottom:15px; background-color:#fff;
	}
.intro p {width: 658px; line-height: 25px; float: left; font-size: 14px; padding: 0px 10px; color: #555;}
.procut {width:678px; float:left; margin-bottom:25px;}
.scroller{width:678px; background:#fff; padding-bottom:20px; overflow:hidden; margin:0px auto 0px; background:#f6f6f6;}
/*slider*/
#slider{width:678px; padding-top:30px; float:left;}
.slider_box{width:678px; margin:0 auto;height: 400px;overflow: hidden;position: relative;}
.silder_con{overflow: hidden;position: absolute;}
.silder_panel{width:678px;height:400px;overflow: hidden;float: left;position: relative;}
.silder_img{width: 678px;height: 400px;line-height: 20px;overflow: hidden;color: #999;padding: 0 40px 0 0;}
.silder_img ul{width:576px; margin:0px auto;overflow: hidden;}	
.silder_img li{ width:220px; float:left; overflow: hidden;color:#787878; margin-left:45px;}
.slider_box a.prev,.slider_box a.next{display: block;width:45px;height:100px;overflow:hidden;text-indent: -999px;position: absolute;cursor: pointer;margin: 135px 0 0 0;background: url(http://pic.newhua.com/index.2.0/mobile/images/silder_btn.gif) no-repeat;}	
.slider_box a.prev{left:0;background-position: left 0;}
.slider_box a.next{right:0px;background-position: right 0;}



.main_right{
    width:330px;
	float:left;
	margin-left:20px;
	background-color:#fff;
	margin-top:15px;
	height: 770px;
}
 
.news{
    border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.news ol{
	height:50px;
	width:260px;
	float:left;
	margin-left:10px;
	overflow: hidden;
}
.news ol li{
    line-height:25px;
	height:25px;
	font-size:18px;
}
.news ol li a{
    margin-left:0px;
	color:#666;
}
 .side{
    height:50px;
	margin-bottom:20px;
	margin-top:20px;
}
#you_1{
	background-image: url(img/1.jpg);
	background-repeat: no-repeat;
	width:50px;
	height:50px;
	float:left;
	margin-left:10px;
}
#you_2{
	background-image: url(img/2.jpg);
	background-repeat: no-repeat;
	width:50px;
	height:50px;
	float:left;
	margin-left:10px;
}
#you_3{
	background-image: url(img/3.jpg);
	background-repeat: no-repeat;
	width:50px;
	height:50px;
	float:left;
	margin-left:10px;
}
.morebox {
	float: left;
	padding: 18px 0;
	width: 300px;
	margin-left:15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.morebox h2 {
    float: left;
    height: 80px;
    margin-right: 15px;
    width: 80px;
}
.morebox h3 {
    color: #333333;
    float: left;
    font-size: 14px;
    font-weight: normal;
    height: 25px;
    position: relative;
    width: 200px;
}
.morebox h3 span {
    background: url("img/down_xiao.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 12px;
    height: 23px;
    line-height: 20px;
    padding-left: 15px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 65px;
}
.morebox h3 span:hover {
    background: url("img/hover_xiao.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.morebox h3 a:link {
    color: #666;
    text-decoration: none;
}
.morebox h3 a:visited {
    color: #666;
    text-decoration: none;
}
 
